incompatible hax module version 3 requires minimum version 4

안드로이드 에뮬을 실행하는데 위와 같은 에러가 발생될때

아래 링크로 들어가 haxm 을 최신버전으로 설치하면 된다.

https://software.intel.com/en-us/articles/intel-hardware-accelerated-execution-manager-intel-haxm

haxm-windows_v7_2_0.zip

 

+ Recent posts

티스토리 툴바